<?php
$z[0]=Array("field","关中分区旧址,关中分区旧址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","关中分区旧址位于马栏镇阳坡头村，距县城30公里。现存窑洞30多孔，1939年底，-反动派不断制造摩擦和流血事件，关中分区机关由马家堡迁往阳坡头，1940年8月，关中分区机关进驻马栏。关中分区机关在阳坡头驻扎1年间，在边区党委的领导下坚持反摩擦斗争的方针和",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","关中分区旧址_旬邑县关中分区旧址旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　关中分区旧址位于马栏镇阳坡头村，距县城30公里。现存窑洞30多孔，\n</p><p>　　1939年底，-反动派不断制造摩擦和流血事件，关中分区机关由马家堡迁往阳坡头，1940年8月，关中分区机关进驻马栏。关中分区机关在阳坡头驻扎1年间，在边区党委的领导下坚持反摩擦斗争的方针和原则，取得了一次又一次反摩擦斗争的胜利，夺回了一些被敌侵占的地方，占领了柳林、庙湾、桃曲、马栏4个区，成立了铜宜耀县。\n</p><p>　　</div><br clear=all>",557,996);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z14G6460-22924.gif",998,1084);
$z[7][4]['name']="litpic";

?>